---
title: Studiengang Verwaltungsinformatik/E-Government (Bachelor of Science)
subtitle: Exemplarischer Prüfungsverlauf
date: \today
author: Fakultät Informatik, Hochschule Schmalkalden
numbersections: false
lang: de

titlepage: true
# toc: true
# toc-own-page: true

header-includes:
    - \usepackage{tocloft}
    - \setlength{\cftsecnumwidth}{3em}
    - \renewcommand{\cftbeforesubsecskip}{12pt}
    - \renewcommand*{\thesection}{\S~\arabic{section}}
    - \renewcommand*{\thesubsection}{\arabic{section}.\arabic{subsection}}
    - \usepackage{caption}
    - \captionsetup[table]{name=Tabelle}

page-background: images/background.pdf
page-background-opacity: 0.95
table-use-row-colors: true

footer-left: Exemplarischer Prüfungsverlauf

# font OpenSans (CD HSM)
fontsize: 9pt
fontfamily: opensans
fontfamilyoptions:
- default
- defaultsans
---

## Erster Studienabschnitt

+--------------------------------------------------------+----------+----------+
| **Modulbezeichnung**                                   |          |          |
+========================================================+:========:+:========:+
| *Semester*                                             |  **1**   |  **2**   |
+--------------------------------------------------------+----------+----------+
| **Pflichtmodule**                                      |          |          |
+--------------------------------------------------------+----------+----------+
| Lineare Algebra                                        | 5CP (S)  |          |
+--------------------------------------------------------+----------+----------+
| Einführung in die Verwaltungsinformatik                | 5CP (S)  |          |
+--------------------------------------------------------+----------+----------+
| Einführung in die Programmierung                       | 5CP (A)  |          |
+--------------------------------------------------------+----------+----------+
| Grundlagen der Verwaltungsbetriebswirtschaft           | 5CP (S)  |          |
+--------------------------------------------------------+----------+----------+
| Wirtschaftsprivatrecht I                               | 10CP (S) |          |
+--------------------------------------------------------+----------+----------+
| Analysis                                               |          | 3CP (A)  |
+--------------------------------------------------------+----------+----------+
| Fortgeschrittene Techniken der Programmierung          |          | 5CP (A)  |
+--------------------------------------------------------+----------+----------+
| Information Engineering/Prozessmanagement              |          | 5CP (S)  |
+--------------------------------------------------------+----------+----------+
| Rechnungswesen und Controlling in der                  |          |4,5CP (S) |
| öffentlichen Verwaltung                                |          |          |
+--------------------------------------------------------+----------+----------+
| Öffentliches Recht I                                   |          | 5CP (S)  |
+--------------------------------------------------------+----------+----------+
| Wirtschaftsprivatrecht II                              |          |7,5CP (S) |
+--------------------------------------------------------+----------+----------+
| **Summe**                                              | **30CP** |**30CP**  |
+--------------------------------------------------------+----------+----------+

: Zeitliche Aufteilung des ersten Studienabschnitts, die die Einhaltung der Regelstudienzeit gewährleistet. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).

\clearpage

## Zweiter Studienabschnitt

+------------------------------------+---------+---------+---------+---------+
| **Modulbezeichnung**               |         |         |         |         |
+====================================+:=======:+:=======:+:=======:+:=======:+
| *Semester*                         |  **3**  |  **4**  |  **5**  |  **6**  |
+------------------------------------+---------+---------+---------+---------+
| **Pflichtmodule**                  |         |         |         |         |
+------------------------------------+---------+---------+---------+---------+
| Öffentliches Recht II              | 5CP (S) |         |         |         |
+------------------------------------+---------+---------+---------+---------+
| Arbeitsrecht                       | 5CP (S) |         |         |         |
+------------------------------------+---------+---------+---------+---------+
| Rechnernetze                       | 5CP (S) |         |         |         |
+------------------------------------+---------+---------+---------+---------+
| Datenbanksysteme                   | 5CP (S) |         |         |         |
+------------------------------------+---------+---------+---------+---------+
| Betriebssysteme                    | 5CP (S) |         |         |         |
+------------------------------------+---------+---------+---------+---------+
| Unternehmen und Verwaltung I       |         | 10CP (S)|         |         |
+------------------------------------+---------+---------+---------+---------+
| Datenprogrammierung mit PL/SQL     |         |  5CP (S)|         |         |
+------------------------------------+---------+---------+---------+---------+
| IT-Sicherheit und Datenschutz      |         |  5CP (S)|         |         |
+------------------------------------+---------+---------+---------+---------+
| Grundlagen der Web-Technologie     |         |  5CP (S)|         |         |
+------------------------------------+---------+---------+---------+---------+
| Seminar E-Government               |         |  5CP (A)|         |         |
+------------------------------------+---------+---------+---------+---------+
| Unternehmen und Verwaltung II      |         |         | 5CP (S) |         |
+------------------------------------+---------+---------+---------+---------+
| Projektmanagement                  |         |         | 5CP (A) |         |
+------------------------------------+---------+---------+---------+---------+
| **Praxismodul oder**               |         |         |         |         |
| **Auslandssemester**               |         |         | 20CP    |         |
+------------------------------------+---------+---------+---------+---------+
| **Wahlpflichtmodule**              |         |         |         | 20CP    |
+------------------------------------+---------+---------+---------+---------+
| **Bachelorarbeit**                 |         |         |         | 10CP    |
+------------------------------------+---------+---------+---------+---------+
| **Summe**                          |**30CP** |**30CP** |**30CP** |**30CP** |
+------------------------------------+---------+---------+---------+---------+


: Empfehlung zur zeitlichen Aufteilung des zweiten Studienabschnitts, die die Einhaltung der Regelstudienzeit gewährleistet. Die Prüfungsart gemäß § 8 Absatz 1 der Prüfungsordnung ist entweder mündlich (M), schriftlich (S) oder alternativ (A).
